*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}
html,body{
    height:100%;
    width:100%;
}
#navbar{
    display: flex;
    width:100%;
    height:8%;
    background-color: rgb(255, 255, 255);
    align-items:end;
    justify-content: center;
}
#about a h3 ,#work a h3 {
  color:grey;
  padding: 10px;

  background-color: rgb(255, 255, 255);
  display: inline-block;

  
}

#about>a>h3:hover,#work>a>h3:hover{
    text-decoration: none;
    border-bottom: 2px solid rgb(25, 0, 255);
}


#main{
    width:100%;
    height:100%;
    background-color: palevioletred;
    display: flex;
    flex-direction: row;
}
#part1{
    height: 100%;
    width:40%;
    position: relative;
    background-color: rgb(255, 255, 255);
}
#part1 #text-center{
    position: absolute;
    top:50%;
    left:50% ;
    transform: translate(-50%,-50%);
}
#text-center h1{
    font-size: 90px;
    font-weight: 900;

}
#text-center p{
    opacity:.6 ;
    font-size: 15px;
    line-height: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}
#text-center a{
    text-decoration: none;
    color:#000;
    border-bottom: 1px solid black;
    padding-bottom:5px;
    font-size: 18px;
    font-weight: 600;
    opacity: 0.6;
}
#part2{
    height: 100%;
    width:60%;
    position: relative;
    background-color: rgb(214, 146, 169);
}
#rtop{
    height:50%;
    width:100%;
    background-color: rgb(255, 216, 229);
    display: flex;
}
#rtop1{
    height:100%;
    width:55%;
    background-image: url('https://images.unsplash.com/photo-1545147986-a9d6f2ab03b5?q=80&w=1376&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D');
    background-size: cover;
    background-position: center;
}

#rtop2{
    height:100%;
    width:45%;
    background-image: url('https://images.unsplash.com/photo-1582979512210-99b6a53386f9?q=80&w=1374&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D');
    background-size: cover;
    background-position: center;
}
#rbottom{
height:50%;
width:100%;
background-image: url('https://plus.unsplash.com/premium_photo-1671379086168-a5d018d583cf?q=80&w=1374&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D');
background-size: cover;
background-position: center;
}